<?php
session_start();
	include("connect.php");	header("Access-Control-Allow-Origin: *");
	if(!isset($_SESSION['linkarisecrm']))
	{
		header('Location: index.php');
		return;
	}
		$brmid=$_SESSION['linkarisebranchid'];
		$cmpmid=$_SESSION['linkarisecmpmid'];
	
    $eve = "select * from res_inquirysource_master where cmpmid=$cmpmid";
	$re = mysqli_query($conn, $eve);
	$response = array();
	$posts = array();
	$result="0";
	if(mysqli_num_rows($re) > 0)
	{
		$i=0;
		while($rt = mysqli_fetch_assoc($re))
		{
			$i++;
			$ismid=$rt['ismid'];
			$isname=$rt['isname'];
		
			$tedit="<a href='inquirysourceedit.php?id=".$rt['ismid']."'data-toggle='tooltip' data-placement='top' title='Edit' class='fa fa-edit fa-lg' >  </a>";

			
		$tdelete="<a href='inquirysourcedelete.php?id=".$rt['ismid']."' onclick='return confirm(&#39;Are you sure you want to delete ?&#39;);' data-toggle='tooltip' data-placement='top' title='Delete' class='far fa-trash-alt fa-lg'>  </a>";             

			 
				$op=$tedit."&nbsp;&nbsp;&nbsp;".$tdelete;	 
			
			$posts[] = array('i'=> $i,'isname'=> $isname, 'op'=> $op );
		}

		$response['posts'] = $posts;
		echo stripslashes(json_encode( array('data' => $posts)));
		mysqli_close($conn);
		return;
	}

   else
	{
		$result="0";
		$msg="Invalid Error";

		$posts[] = array('p1'=> $result,'p2'=> $msg);

		$response['posts'] = $posts;
		echo stripslashes(json_encode( array('item' => $posts)));
	}

	mysqli_close($conn);
?>
